Subject: bug#35180: 27.0.50; emacs daemon and “package” often inserts [I when opening file

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Sep 2020 20:07:10 +0200

"Basil L. Contovounesios" <[email-masked]> writes:

> Indeed.  This behaviour is present in master, but not emacs-26.  Here's
> the simplest repro for me under gnome-terminal on GNU/Linux:
>
> 0. emacs -Q --daemon=test
> 1. emacsclient -t -s test

I tried reproducing this with Emacs 28 on Debian bullseye a bunch of
times, and I'm unable to.

The original bug reporter was also unable to reproduce the problem any
more -- is anybody still seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no